keepassxc (2.6.6+dfsg.1-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.6.6+dfsg.1-1~exp1 < 2.6.6+dfsg.1-1.

Package: [Main page]